import api from "src/api";

export const getImportLogsPaginated = async ({ page = 1, perPage = 10, type } = {}) => {
  const { data } = await api.get(`/import-logs/${type}`, { params: { page, per_page: perPage } });
  return { data: { result: data.payload } };
};
